Clarification to contributors - Using eNDryptS Advanced v1.2 to decrypt a game
nav_first.pngFirst: Changelog
nav_prev.pngPrevious: Bejeweled Twist (U) 4644
nav_last.pngLast: One Request
nav_next.pngNext: DSi Compatibility (clarification)

leigerleiger wrote on 1270297461|%e %b, %H:%M (%O ago)

If a game requires the use of eNDryptS Advanced v1.2 to decrypt it, and doesn't run without doing that first… then the game is incompatible with the CycloDS and should be tagged with "1" (i.e. Does Not Work)

All clean dumps of games should work on the CycloDS Evolution without the need to patch or otherwise modify them first. If it doesn't do that, then it's a bug… and should be fixed :)

Please, go ahead and mention eNDryptS as a workaround to get the game working… but it should still say filed under the 'not working' category…

Thanks,
Website admin

Comments: 0

Add a New Comment
or Sign in as Wikidot user
(will not be published)
- +
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License